<?php
$this->pageTitle = Yii::app()->name . ' - ' . tt('Translate Csv');
$this->adminTitle = tt('Translate Csv');

$this->widget(
    'bootstrap.widgets.TbTabs', array(
        'type' => 'tabs', // 'tabs' or 'pills'
        'tabs' => array(
            array(
                'label' => tt('Export CSV'),
                'content' => $this->renderPartial('_export', array('model' => $modelEx, 'contentCsv' => $contentCsv), true),
                'active' => $tab == 'export',
            ),
            array(
                'label' => tt('Import CSV'),
                'content' => $this->renderPartial('_import', array('model' => $modelIm, 'contentCsv' => $contentCsv), true),
                'active' => $tab == 'import',
            ),
        ),
    )
);

?>